Linux Mint - Não foi possível baixar todos os índices de repositório

Galera, boa noite!
Eu estava tentando seguir o tutorial do DioLinux desse vídeo:

Mas me aparece o erro:

O que devo fazer para atualizar?
Já testei minha conexão e não é ela o problema.

Ler a texto na janela, é autoexplicativo.

Mano, se me recorri aqui é pq eu já li.
Alguma sugestão?

A mensagem diz que tá sem a chave do repositório do Spotify, por isso não vai atualizar.

Se você tivesse realmente lido com atenção, saberia disso.

Se você fechar a janela e não carregar as atualizações disponíveis, tente remover ele.
Abra as configurações, e procure por repositórios. Depois é só remover o repositório indicado na janela de erro.

Não consegui resolver.
Amigo, o procedimento seria esse?
Imagem abaixo:

Consegui atualizar os pacotes agora, mas não apareceu a opção para atualizar o linux.

Obviamente não é essa a solução…hehehe

Você está com Spotify instalado? Se estiver, repita os passos indicados no site pra adicionar a chave do repositório e depois repita o processo de atualização.

Você está tentando atualizar exclusivamente pelo gerenciador de atualizações ou pelo terminal também?

Então brother…
Eu seguir o que o @anon17586640 me falou nos comentários anteriores e consegui excluir o spotify de lá.
Meu problema é que to com o linux 19.2 (Tina) e quero atualizar para o 19.3 (Tricia), mas para mim não aparece as opções de atualizar o linux como no vídeo do Dio.
Segue abaixo prints:

Minhas configurações:
image

Essa opção de atualização só vai aparecer quando for liberado. Ainda está em beta e não aparece pelo gerenciador de atualizações.

É possível instalar pelo terminal, mas acredito que não vale o risco, visto que provavelmente é a sua máquina principal e está tudo funcionando. O ideal é aguardar sair do beta que certamente conseguirá atualizar.

Uai, mas o beta já saiu.
E pro Dio foi normal, apareceu normal.

image

No vídeo, o Dio atualiza a versão 18.2 (vídeo de 29 de nov. de 2017).

Exatamente, beta

A mano, entendi.
Desculpe, talvez por eu ser leigo no assunto, te compreendi mal.
Um abraço!

Até existe uma forma de mudar da versão estável para a beta, mas seria apenas, na minha opinião, correr risco desnecessário. Estando em beta, muitas coisas que você usa atualmente podem não funcionar como esperado e não vai poder se frustrar, pois todos te falarão que o problema é justamente por usar beta.

Sei que existe forma, via terminal, de mudar para a versão beta, só vai ter que pensar bem se vale correr o risco de uma possível formatação depois.

Quando lançar vai aparecer a opção lá. Pode ficar tranquilo que até o final do ano será lançado.

1 Curtida

No meu caso ele estava falando da chave do yarn, para atualizar essa chave eu teria que instalar novamente ?